Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 816838 - [abrt] empathy-3.2.2-1.fc16: _nm_object_demarshal_generic: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.2.2-1.fc16: _nm_object_demarshal_generic: Process /usr/bin/e...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4ea89a7ce4e00d5f9a1e1cdeeec...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-27 07:02 UTC by Stephane Konstantaropoulos
Modified: 2013-02-13 10:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 10:54:58 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (15.95 KB, text/plain)
2012-04-27 07:02 UTC, Stephane Konstantaropoulos
no flags Details
File: maps (78.23 KB, text/plain)
2012-04-27 07:02 UTC, Stephane Konstantaropoulos
no flags Details
File: backtrace (45.93 KB, text/plain)
2012-04-27 07:02 UTC, Stephane Konstantaropoulos
no flags Details

Description Stephane Konstantaropoulos 2012-04-27 07:02:11 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        empathy
crash_function: _nm_object_demarshal_generic
executable:     /usr/bin/empathy
kernel:         3.3.1-3.fc16.x86_64
pid:            2790
pwd:            /home/stephane
reason:         Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
time:           lun. 23 avril 2012 12:42:07 EEST
uid:            1000
username:       stephane
xsession_errors: 

backtrace:      Text file, 47030 bytes
dso_list:       Text file, 16333 bytes
maps:           Text file, 80107 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=rock.voyageonline.co.uk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d9aaeb3a6abb1212893f828700000023-1335171588.259851-1403280373
:IMSETTINGS_MODULE=none
:USER=stephane
:USERNAME=stephane
:MAIL=/var/spool/mail/stephane
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stephane/bin:/home/stephane/code/android-sdk-linux_x86/platform-tools:/home/stephane/code/android-sdk-linux_x86/tools
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/stephane
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/stephane
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=stephane
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HyM8g5XYOo,guid=ea288197fb5a7721324e839a00000074
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stephane
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stephane-498dFw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1548,unix/unix:/tmp/.ICE-unix/1548
:GNOME_KEYRING_CONTROL=/tmp/keyring-oBa8Tx
:GPG_AGENT_INFO=/tmp/keyring-oBa8Tx/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-oBa8Tx/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2790

smolt_data:
:
:
:Général
:=================================
:UUID: bdb0c88b-187a-4029-aa11-000629b80567
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 4800.26
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i7-2760QM CPU @ 2.40GHz
:Stepping du processeur: 7
:Famille de processeur: 6
:Modèle du processeur: 42
:Nombre de processeurs: 8
:Vitesse du processeur: 2401
:Mémoire du système: 7897
:Swap du système: 9951
:Fabricant: Apple Inc.
:Système: MacBookPro8,2 1.0
:Type d'ordinateur: Notebook
:Noyau: 3.3.2-6.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:7241:32902:29296) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(5348:5820:5348:0) pci, sdhci-pci, BASE, NetXtreme BCM57765 Memory Card Reader
:(4545:22785:4545:22784) pci, firewire_ohci, FIREWIRE, FW643 PCI Express1394b Controller (PHY/Link)
:(32902:7188:32902:29296) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7169:32902:29296) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7184:32902:29296) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:32902:29296) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:32902:29296) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:257:4203:220) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7202:32902:29296) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5348:17201:4203:214) pci, bcma-pci-bridge, NETWORK, AirPort Extreme
:(5348:5812:5348:5812) pci, tg3, ETHERNET, NetXtreme BCM57765 Gigabit Ethernet PCIe
:(32902:7206:32902:29296) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(4098:26432:4203:248) pci, radeon, VIDEO, Whistler XT [AMD Radeon HD 6700M Series]
:(32902:7212:32902:29296) pci, uhci_hcd, USB, N/A
:(32902:7207:32902:29296) pci, uhci_hcd, USB, N/A
:(32902:260:4203:220) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:32902:29296) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4098:43664:0:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(32902:261:4203:220) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7213:32902:29296) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_rock-lv_root / ext4 4096 4096 13081819 9754585 9099225 3276800 2888777 2888777
:/dev/sda5 /boot ext4 1024 1024 508745 405524 379924 128016 127743 127743
:/dev/mapper/vg_rock-lv_home /home ext4 4096 4096 64731862 10692606 7452261 16203776 14863923 14863923
:

var_log_messages:
:Apr 23 12:42:07 rock kernel: [ 2636.464223] empathy[2790]: segfault at 0 ip 0000003e98c0b06b sp 00007fffd5cb5a70 error 4 in libnm-glib.so.4.2.0[3e98c00000+30000]
:Apr 23 12:42:07 rock kernel: [ 2636.464382] empathy-chat[2911]: segfault at 0 ip 0000003e98c0b06b sp 00007fff5688c910 error 4 in libnm-glib.so.4.2.0[3e98c00000+30000]
:Apr 23 12:42:09 rock abrt[7418]: Saved core dump of pid 2911 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-04-23-12:42:07-2911 (43130880 bytes)
:Apr 23 12:42:09 rock abrt[7417]: Saved core dump of pid 2790 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2012-04-23-12:42:07-2790 (80609280 bytes)

Comment 1 Stephane Konstantaropoulos 2012-04-27 07:02:17 UTC
Created attachment 580654 [details]
File: dso_list

Comment 2 Stephane Konstantaropoulos 2012-04-27 07:02:20 UTC
Created attachment 580655 [details]
File: maps

Comment 3 Stephane Konstantaropoulos 2012-04-27 07:02:23 UTC
Created attachment 580656 [details]
File: backtrace

Comment 4 Fedora End Of Life 2013-01-16 11:32:32 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 10:55:00 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.